"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "packages/babel-compat-data/package.json" between
babel-7.12.6.tar.gz and babel-7.12.7.tar.gz

About: Babel is a JavaScript compiler that is mainly used to convert ECMAScript 2015+ code into a backwards compatible version of JavaScript. Hint: There exists a high-performance language interoperability tool also named "Babel".

package.json  (babel-7.12.6):package.json  (babel-7.12.7)
{ {
"name": "@babel/compat-data", "name": "@babel/compat-data",
"version": "7.12.5", "version": "7.12.7",
"author": "The Babel Team (https://babeljs.io/team)", "author": "The Babel Team (https://babeljs.io/team)",
"license": "MIT", "license": "MIT",
"description": "", "description": "",
"repository": { "repository": {
"type": "git", "type": "git",
"url": "https://github.com/babel/babel.git", "url": "https://github.com/babel/babel.git",
"directory": "packages/babel-compat-data" "directory": "packages/babel-compat-data"
}, },
"publishConfig": { "publishConfig": {
"access": "public" "access": "public"
 End of changes. 1 change blocks. 
1 lines changed or deleted 1 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)